{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_RBMW7WWZN5A7BNA5ZAI5XOY7GA.jpg",
      "bytes": 214102,
      "content_type": "image/jpeg",
      "url": "https://www.rfa.org/resizer/v2/RBMW7WWZN5A7BNA5ZAI5XOY7GA.jpg?auth=ab1f64cebe05fc0d2a67427e4831918fa37a340e4245b813d984fc36e90215e2&smart=true&width=1500"
    },
    {
      "archive_name": "assets/02_91460a84dd034f28c11c810c9e1c855c.mp3",
      "bytes": 2332402,
      "content_type": "audio/mpeg",
      "url": "https://feeds.acast.com/public/streams/67a64812340a5590cdb71549/episodes/6a589bcfc152a357db129905.mp3"
    }
  ]
}